#Thu May 19 10:48:58 CST 2016
avrtarget/ChipBoden=1
avrtarget/ChipCp=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipType=KF8F312
avrtarget/ChipWdte=0
avrtarget/ChipWrt=1
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
